<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55ba89453bdeb32ea5b42cb95d7e8ae4">
  <dict>
    <!--2022-05-24 10:46:05.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2022-09-23 12:03:37.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2022-05-24 10:46:05.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
